<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="150dp"
    android:layout_margin="5dp"
    android:id="@+id/bg_sample"
    android:layout_height="140dp">
    <TextView
        android:gravity="center"
        android:text=""
        android:id="@+id/textview_sample"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
</androidx.constraintlayout.widget.ConstraintLayout>